@font-face {
  font-family: 'Merriweather Regular';
  src: url('../fonts/Merriweather-Regular.ttf') format('TrueType');
}

@font-face {
  font-family: 'Merriweather Bold';
  src: url('../fonts/Merriweather\ Bold.otf') format('OpenType');
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/Open\ Sans\(2\).otf') format('OpenType');
}

@font-face {
  font-family: 'Open Sans Bold';
  src: url('../fonts/Open\ Sans\ Bold\(2\).otf') format('OpenType');
}

@font-face {
  font-family: 'Open Sans Italic';
  src: url('../fonts/Open\ Sans\ Italic\(2\).otf') format('OpenType');
}

@font-face {
  font-family: 'Oswald Bold';
  src: url('../fonts/Oswald\ Bold.otf') format('OpenType');
}

@font-face {
  font-family: 'Oswald Light';
  src: url('../fonts/Oswald\ Light.otf') format('OpenType');
}

body {
  background-image: url('../img/BG.jpg');
  background-position: center;
  margin: 0px;
  overflow-x:hidden;
  
}

.titleMain {
  margin-top: 200px;
}

.sfondoNotte {
  z-index: 1;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .51);
  margin: auto;
  display: inline;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  opacity: 1;
  /*transition: opacity 150ms ease-in; */
  transition: all 2s cubic-bezier(.215, .61, .355, 1);
}

.show-time .sfondoNotte {
  opacity: 0;
  z-index: -1;
}



.titleMain {
  opacity: 0;
  left: -100%;
  transition: opacity 150ms ease-in;
  transition: all 10s cubic-bezier(.215, .61, .355, 1);
  font-family: 'Merriweather Bold';
  font-size: 3vw;
  color: #603813;

}

.show-time .titleMain {
  opacity: 1;
  left: 0;
}

/* TITLE: Merriweather Bold, 60pt #603813 */
.title {
  opacity: 1;
  left: -100%;
  transition: opacity 150ms ease-in;
  font-family: 'Merriweather Bold';
  font-size: 25px;
  color: #603813;

}

.in-page .title {
  /* transform: translate(20%, 30%); */
  opacity: 1;
}

/* TEXT INTRO: Open Sans Italic, 30pt #FFFFFF */
.text-introMain {
  font-family: 'Open Sans Italic';
  font-size: 1.8vw;
  color: #FFFFFF;
  top: -10%;
  opacity: 0;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}

#modal-5 {
  margin-left: -7vw;
  margin-top: 4vw;
}

.show-time .text-introMain {
  top: 10%;
  left: 0;
  opacity: 1;
}

.text-intro {
  font-family: 'Open Sans Italic';
  font-size: 1.8vw;
  color: #FFFFFF;
  top: -10%;
  opacity: 1;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  width: 70%;
}

.in-page .text-intro {
  opacity: 1;
}

/* TEXT: Open Sans Regular, 20pt, #000000 */
.text {
  font-family: 'Open Sans';
  font-size: 17px;
  color: #000000;
}

/* TEXT BOLD: Open Sans BOLD, 20pt, #000000 */
.text-bold {
  font-family: 'Open Sans Bold';
  font-size: 17px;
  color: #000000;
}

/* TEXT WHITE: Open Sans Regular, 20pt, #FFFFFF */
.text-white {
  font-family: 'Open Sans Regular';
  font-size: 20pt;
  color: #FFFFFF;
}

/* TEXT BOLD WHITE: Open Sans BOLD, 20pt, #FFFFFF */
.text-bold-white {
  font-family: 'Open Sans Bold';
  font-size: 1vw;
  color: #FFFFFF;
}

/* POP-UP-PIN BLUE: Oswald Bold, 32pt, #0097d3 */
.popup-pin-blue {
  color: #0097d3;
}

/* POP-UP-PIN WHITE: Oswald Bold, 32pt, #FFFFFF */
.popup-pin-white {
  font-family: 'Oswald Bold';
  font-size: 32pt;
  color: #FFFFFF;
}

/* POP-UP-TITLE: Oswald Bold, 28pt, #FFFFFF */
.popup-title {
  font-family: 'Oswald Bold';
  font-size: 28pt;
  color: #FFFFFF;
}

/* POP-UP-TEXT: Oswald Bold, 25pt, #FFFFFF */
.popup-text {
  font-family: 'Oswald Bold';
  font-size: 28px;
  color: #FFFFFF;
}

/* TEXT-WINE-DOC: Oswald Regular, 26pt, #000000 */
.text-wine-doc {
  font-family: 'Oswald Regular';
  font-size: 26pt;
  color: #000000;
}

/* TEXT-WINE-DOC-BOLD: Oswald Bold, 26pt, #000000 */
.text-wine-doc-bold {
  font-family: 'Oswald Bold';
  font-size: 26pt;
  color: #000000;
}

/* TEXT-WINE-TITLE: Merriweather Bold, 32pt #FFFFFF */
.text-wine-title {
  font-family: 'Merriweather Bold';
  font-size: 32pt;
  color: #FFFFFF;
}

/* TEXT-WINE: Open Sans Regular, 15pt, #FFFFFF */
.text-wine {
  font-family: 'Open Sans Regular';
  font-size: 15pt;
  color: #FFFFFF;
}

/* BOX-SLIDER-GALLERY */
.box-slider-gallery {
  background: #FFFFFF 50%;
  main-bar: #807373;
  scrollbar: #4f4444;
}

/* BOX-SAURIS: #FFFFFF 50% */
.box-sauris {
  background: #FFFFFF 50%;
}

/* BOX-MOUNTAINS: #b69866 */
.box-mountains {
  background: #b69866;
}

/* BANNER IO SONO FRIULI */
/* TITLE: Jost SemiBold, 120pt, #FFFFFF */
.banner-title {
  font-family: 'Jost SemiBold';
  font-size: 120pt;
  color: #FFFFFF;
}

/* SUBTITLE: Jost SemiBold, 38pt, #FFFFFF */
.banner-subtitle {
  font-family: 'Jost SemiBold';
  font-size: 38pt;
  color: #FFFFFF;
}

/* TEXT-CTA: Jost Light, 28pt, #FFFFFF */
.banner-text-cta {
  font-family: 'Jost Light';
  font-size: 28pt;
  color: #FFFFFF;
}

/* BUTTON-CTA: #0061a4, round 10px */
.banner-button-cta {
  background-color: #0061a4;
  border-radius: 10px;
  color: #FFFFFF;
  padding: 10px 20px;
  /* Adjust padding as needed */
  text-decoration: none;
  display: inline-block;
}

.text-center {
  text-align: center;
}

.image-container {
  position: relative;
  max-width: 100%;
}

.overlay-paragraph {
  position: absolute;
  top: 40%;
  left: 18%;
  transform: translate(0%, 132%);
  color: white;
  font-size: 18px;
  text-align: center;

  padding: 15px;
  border-radius: -3px;
}

.paragraph-compass {
  margin-left: 283px;
  margin-top: 35px;
}

.compass {
  display: flex;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}

.image-compass {
  margin-top: 42px;
  margin-left: 16px;
}

.container {
  position: relative;
  /* Position relative for absolute positioning of children */
  width: 100%;
  min-height: 400px;
  /* Set a minimum height for the container */
  background: url('assets/img/orange-box.svg  ') center/cover no-repeat;
  /* Background image styling */
  padding: 20px;
  background: #FFFFFF;
  opacity: 73%;

}

.image-food {
  height: 264px;
  width: 219px;

}

.section-box {
  margin-left: 9%;
  margin-right: 10%;
  margin-top: 55px;
}

.para-img-position {
  position: relative;
}

.section-3 {
  margin-top: 150px;
  position: relative;
}

.img-games {
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-games img{
  height: 230px;
}

.title-sec3 {
  font-size: 50px;
  text-align: center;
}

.paragraphe3 {
  position: absolute;
  font-family: 'Open Sans';
  width: 32%;
  margin-left: 690px;
  margin-top: 40px;
  font-size: 14px;
}

.line-purple {
  position: absolute;
  top: 196px;
  left: 311px;
  width: 49%;
}

.paragraphe2 {
  position: absolute;
  font-family: 'Open Sans';
  width: 37%;
  margin-left: 287px;
  margin-top: 400px;
  font-size: 14px;
}

.boldparag {
  font-family: 'Open Sans bold';
}

.food-3 {
  position: absolute;
  top: 130px;
  left: 266px;
  width: 22%;
}

.food-4 {
  position: absolute;
  top: 130px;
  left: 266px;
  width: 22%;
}


.section-container {
  text-align: -webkit-center;
  margin: 50px 0px;

}

.section-content {
  max-width: 1320px;
  padding: 1%;
}

.section-into {
  margin-left: 40px;
}

.section-into .overlay {
  max-width: 100%;
  width: 90%;
  position: absolute;
  left: 55%;
  transform: translate(-50%, -113%);
}

.section-nella-vallate {
  background: url("../img/line-purple.png") center center no-repeat;
}

.bg-white {
  background: #ffffffa1;
  border-radius: 45px;
}

.block {
  display: flex;
  justify-content: space-between;
  margin: 50px 70px;
}

.text-containerMain {
  width: 80%;
  text-align: left;
  padding: 15px;
  opacity: 0;
  transition: opacity 150ms ease-in;
  
}

.show-time .text-containerMain {
  opacity: 1;
}

.block .text-container {
  width: 100%;
  text-align: left;
  padding: 15px;
  opacity: 0;
  transition: opacity 150ms ease-in;
  
}

.in-page .text-container {
  opacity: 1;

}

.block .image-container {
  width: 20%;
  align-self: center;
  padding: 15px;
}

.block img {
  max-width: 100%;
  height: auto;
  display: block;
}

.block-1 {
  display: flex;
  justify-content: space-between;
  margin: 50px 70px;
}

.block-1 .text-container {
  margin-top: 20px;
  width: 60%;
  text-align: left;
  padding: 0px;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  opacity: 0;
}

.in-page .block-1 .text-container {
  opacity: 1;
}

.block-1 .image-container {
  width: 40%;
  align-self: center;
  padding: 15px;
}

.block-1 img {
  max-width: 100%;
  width: 360px;
  height: auto;
  display: block;
}

.waves {
  max-width: 100%;
  margin-bottom: 5%;
}

.risorsa-49 {
  max-width: 100%;
  height: 550px;
  display: none;
}

.risorsa-50 {
  max-width: 100%;
  height: 550px;
  display: none;
}

.line-white {
  max-width: 100%;
  width: 50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 4%);
}

.bicycle {
  max-width: 100%;
  width: 10%;
  position: absolute;
  left: 27%;
  transform: translate(-50%, 400%);
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  z-index: 4;
}

.in-page .bicycle {
  left: 50%;
}

.bubble-1 {
  max-width: 100%;
  width: 20%;
  position: absolute;
  left: 32%;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);

}

.in-page .bubble-1 {
  transform: translate(-50%, 9%);
}

.bubble-2 {
  max-width: 100%;
  width: 18%;
  position: absolute;
  left: 50%;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);

}

.in-page .bubble-2 {
  transform: translate(-50%, 60%);
}

.bubble-3 {
  max-width: 100%;
  width: 20%;
  position: absolute;
  left: 70%;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);

}

.in-page .bubble-3 {
  transform: translate(-50%, 21%);
}

.bubble-4 {
  /* max-width: 100%;
  width: 20%;
  position: absolute; */
  opacity: 0;
  /* transform: translate(0px,100%); */
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}

.in-page .bubble-4 {
  opacity: 1;
}

.bubble-5 {
  opacity: 0;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}

.in-page .bubble-5 {
  opacity: 1;
}

.wood {
  max-width: 100%;
  width: 14%;
  position: absolute;
  left: 67%;
  transform: translate(-50%, 224%);
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  z-index: 1;
}

.airplane {
  max-width: 100%;
  width: 15%;
  position: absolute;
  left: 36%;
  transform: translate(-50%, 880%);
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  z-index: 1;
}

.in-page .airplane {
  left: 50%;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}

.popup-pin {
  display: flex;
  margin-top: 40px;
  cursor: pointer;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}


.blue-ring {
  width: 70px !important;
}

.plusimg {
  width: 40px !important;
  position: absolute;
  transform: translate(35%, 70%);
}

.section-bosco {
  background: url("../img/line-purple.png") center center no-repeat;
}

.section-banner-waves {
  margin-top: 60px;
  height: 47vw;
}

.section-banner-waves .banner-waves {
  max-width: 75%;
}

.overlay-banner-left {
  max-width: 100%;
  width: 53%;
  transform: translate(-15%, -246%);
}

.overlay-banner-left .text-intro {
  font-size: 1vw;
  text-align: left;
  font-family: 'Open Sans';

}

.bubble-6 {
  max-width: 100%;
  width: 30%;
  position: absolute;
  left: 100%;
  transform: translate(0%, -60%);
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  opacity: 0;
}

.in-page .bubble-6 {
  /* transform: translate(0%, 5%); */
  opacity: 1;
  transform: translate(0%, -80%);
}

.popup-plus-btn {
  display: flex;
  position: absolute;
  cursor: pointer;
  align-items: center;
  margin: auto;
  right: 70%;
  bottom: 68%;
  width: 59%;

}

.overlay-banner-right {
  display: flex;
  max-width: 100%;
  width: 60%;
  transform: translate(29%, -246%);
}

.overlay-banner-right .text-intro {
  font-size: 1vw;
  text-align: left;
  font-family: 'Open Sans';

}

.bubble-7 {
  max-width: 100%;
  width: 50%;
  position: absolute;
  right: 155%;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  top: -100px;
  opacity: 0;

}

.in-page .bubble-7 {
  opacity: 1;
  transform: translate(0%, -45%);
}

.bubble-8 {
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  opacity: 0;
}

.in-page .bubble-8 {
  opacity: 1;
}

/* Game Section Style Begins Here */
.big-container {
  display: flex;
  justify-content: center;
}

/* Styles for the images */
.image {
  text-align: center;
  display: flex;
  align-items: center;
}

.image img {
  max-width: 100%;
  height: auto;
}

.image img {
  height: 10vw;
  /* Fixed height in relation to viewport width */
  object-fit: cover;
}

.placeholder.filled {
  width: 100%;
  /* Fixed width in relation to viewport width */
}

/* styles.css */

/* Style for the modal */
#completionDialog {
  width: 300px;
  padding: 20px;
  border: 0px solid #ccc;
  border-radius: 2vw;
  background-color: #ED8F1D;
  position: fixed;
  font-family: 'Oswald Bold';
  display: none;
  /* Hidden by default */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  /* Adjust as needed */
}

/* Styling for the overlay background */
#completionDialog::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
  /* Semi-transparent black */
}

.dialog-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* Semi-transparent black */
  display: none;
  /* Initially hidden */
  z-index: 999;
  /* Ensure the backdrop appears behind the dialogs */
}

/* Styling for dialog content */
#completionDialog h2 {
  margin-top: 2.8vw;
  color: white;
  text-align: center;
  /* Updated alignment */
  text-transform: uppercase;
  /* Transform text to uppercase */
}

#completionDialog p {
  margin-bottom: 15px;
}

/* Styling for the close button */
#completionDialog button {
  font-family: 'Oswald Bold';
  border-radius: 2vw;
  width: 3vw;
  height: 3vw;
  background-image: url('../img/x.svg');
  border: none;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}

#completionDialog button:hover {
  background-color: #555;
}

/* Style for the error dialog */
#errorDialog {
  width: 300px;
  padding: 20px;
  border: 0px solid #ccc;
  border-radius: 2vw;
  background-color: #FF6347;
  /* Adjust color as needed */
  position: fixed;
  font-family: 'Oswald Bold';
  display: none;
  /* Hidden by default */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  /* Adjust as needed */
}

/* Styling for the overlay background of error dialog */
#errorDialog::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
  /* Semi-transparent black */
}

/* Styling for error dialog content */
#errorDialog h2 {
  margin-top: 2.8vw;
  color: white;
  text-align: center;
  /* Updated alignment */
  text-transform: uppercase;
  /* Transform text to uppercase */
}

#errorDialog p {
  margin-bottom: 15px;
}

/* Styling for the close button of error dialog */
#errorDialog button {
  font-family: 'Oswald Bold';
  border-radius: 2vw;
  width: 3vw;
  height: 3vw;
  background-image: url('../img/x.svg');
  border: none;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}

#errorDialog button:hover {
  background-color: #555;
}


.section-drag-drop-header {
  display: inline-flex;
}

/* Game Section Style Ends Here */

.owl-carousel img {
  height: 20vw;
  object-fit: cover;
}

.carousel-item {
  padding: 40px 20px;
}

.owl-carousel {
  background: #ffffffa1;
}


.bg-bloc-section {
  background: #b69866;
  border-radius: 45px;
}

.block-spec-block1 {
  margin-top: -32px;
}

.block-5 {
  display: flex;
  align-items: center;

}


.btn-pastat {
  font-family: 'Oswald Bold';
  font-size: 28px;
  color: #FFFFFF;
}

.plus-btns {
  max-width: 100%;
  width: 70px !important;
  height: 70px !important;
  cursor: pointer;
}


.overlay-banner-bottom {
  display: flex;
  max-width: 100%;
  width: 38%;
  justify-content: space-between;
  align-items: center;
  position: relative;
  bottom: 54%;
  left: 25%;
}

.btn-two {
  max-width: 100%;
  width: 16%;
  right: 44%;
  position: relative;
}


.laguna {
  width: 75%;
  right: 18%;
  position: absolute;
  margin-top: 0%;
}







.section-banner-waves .laguna {
  max-width: 100%;
}

.section-banner-waves .line-white-laguna {
  max-width: 100%;
  width: 46%;
  position: absolute;
  transform: translate(-52%, 8%) scaleY(-1);

}

.overlay-banner-section-laguna {
  display: flex;
  max-width: 100%;
  width: 57%;
  position: absolute;
  left: 24%;
  transform: translate(4%, 60%);
}

.overlay-banner-section-laguna .text-intro {
  font-size: 17px;
  text-align: left;
  font-family: 'Open Sans';
}

.plus-sec-laguna {
  display: flex;
  position: absolute;
  align-items: center;
  width: 61%;
  top: 155%;
  cursor: pointer;

  left: -14%;
}

.boat-sec-laguna {
  display: none;
  /* display: flex; */
  position: absolute;
  margin: auto;
  right: 36%;
  width: 12%;
  top: 120%;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}


.in-page .boat-sec-laguna {
  display: none;
  transform: translate(-100%, 0%);
}




.text-AIUTA {
  font-family: "Open Sans";
  font-size: 1vw;
}

.mountains {
  max-width: 100%;
  position: relative;
  top: 5px;
}

.container-slide {
 
  position: relative;
  text-align: center;
}
.container-slide .mobile {
  display: none;
  margin: 30px 0px;
}

.container-slide .desktop {
  display: inline;
  margin: 30px 0px;
}


.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white !important;
  font-size: 3vw;
  font-family: 'Merriweather Bold';
}

.glass-image {
  width: 35% !important;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
}

.in-page .glass-image {
  transform: translate(0%, -30%);
}

.text-win {
  font-family: 'Merriweather';
  font-size: 20px;
}

.bubble-9 {
  position: absolute;
  left: 0%;
  transform: translate(29%, -75%);
  width: 86% !important;
  transition: all 3s cubic-bezier(.215, .61, .355, 1);
  opacity: 0;
}

.in-page .bubble-9 {
  opacity: 1;
  transform: translate(0%, -60%);
}

.popup-pin-blue-wine {
  font-family: 'Oswald Bold';
  font-size: 28px;
  color: #0097d3;
}

.plusimg-wine {
  width: 50px !important;
  position: absolute;
  transform: translate(48%, 47%);
}

.modal {
  display: none;
  width: 300px;
  z-index: 100;
  padding: 1.5vw;
  border: 0px solid #ccc;
  border-radius: 2vw;
  background-color: #ED8F1D;
  position: absolute;
  font-family: 'Oswald Bold';

}

.close-btn {
  font-family: 'Oswald Bold';
  border-radius: 2vw;
  width: 1.5vw;
  height: 1.5vw;
  background-repeat: no-repeat;
  background-image: url(../img/x.svg);
  border: none;
  cursor: pointer;
  position: absolute;
  top: 2vw;
  right: 1vw;

}


.close-btn button:hover {
  background-color: #555;

}

.modal-pasta {
  font-family: 'Oswald Bold';
  color: white;
  font-size: 1.5vw;
  text-align: center;

}

.pasta-paragraph {
  font-family: 'Oswald Light';
  color: white;
  font-size: 1vw;
  text-align: center;
}

.btn-two-text {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: -16vw;
  cursor: pointer;

}

.carta {
  display: flex;
  justify-content: space-around;
  max-width: 70%;
}

.carta-center {
  max-width: 70%;
}

.carta-title {
  font-family: 'Merriweather Bold';
  font-size: 3vw;
  color: #603813;
}

.carta img {
  width: 100px;
}

.section-games {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 30px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 40px;
}

.col {
  width: 25%;
  height: 250px;
}

.drag {
  font-family: 'Oswald Bold';
  background: url(../img/cover-barrel.png) center/contain no-repeat;
  cursor: move;
  color: white;
  height: 230px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.draggable {
  font-size: 25px;
  width: 60%;
}

.placeholder {
  font-family: 'Oswald Bold';
  background: url(../img/barrel.png) center/contain no-repeat;
  cursor: context-menu;
  color: white;
  height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.placeholder #text {
  max-width: 50%;
  font-size: 0.8rem;
}

.placeholder .drag {
  width: 65%;
}

.ui-droppable {
  height: 230px;
}

.img-country-big {
  width: 100%;
  height: auto;
}

.risorsa-47 {
  width: 100%;
  height: 200px;
  display: none;
}

.risorsa-48 {
  width: 100%;
  display: none;
}

/* ------------------------------------------------------------------------------ */
@media screen and (max-width: 950px) {

  .boat {
    width: 90px !important;
  }

  .plus-btn-blue {
    width: 50px !important;
  }

  .popup-pin-blue {
    font-size: 28px !important;
  }

  .overlay-banner-bottom {
    bottom: 1%;
    left: 27%;
  }

  .in-page .bubble-6 {
    transform: translate(0%, -120%);
  }

  .carta {
    max-width: 100%;
  }

  .placeholder #text {
    max-width: 70%;
  }

  .section-games img {
    height: 200px;
  }

  .popup-text {
    font-size: 21px;
  }

  .plusimg {
    transform: translate(35%, 47%);
  }

  .close-btn {
    height: 1.6vw;
  }

  #modal-5 {
    margin-left: 5vw;
    margin-top: 2vw;
  }

  .modal-pasta {

    font-size: 2.1vw;
  }

  .pasta-paragraph {
    font-size: 1.7vw;
  }

  .modal {
    width: 24vw;
  }

  .titleMain {
    margin-top: 200px;
  }

  .owl-carousel {
    width: 100% !important;
  }

  .btn-5 {
    width: 10vw;

  }

  .in-page .bubble-7 {
    opacity: 1;
    transform: translate(-62%, 341%);
  }

  .btn-two-text {
    margin-top: 68vw;
  }

  .section-banner-waves .banner-waves {
    max-width: 112%;
    position: absolute;
    left: -11%;
    height: 70vw;
  }

  .overlay-banner-left .text-intro {
    font-size: 1.8vw;

  }

  .overlay-banner-right .text-intro {
    font-size: 1.5vw;

  }

  .overlay-banner-right {
    display: flex;
    max-width: 100%;
    width: 87%;
    position: absolute;
    left: 86%;
    transform: translate(-61%, 191%);
  }

  .in-page .boat-sec-laguna {
    transform: translate(-100%, 46%);
  }

  .boat-sec-laguna {
    top: 81%;
  }

  .overlay-banner-left {
    max-width: 100%;
    width: 74%;
    position: absolute;
    left: 34%;
    transform: translate(-50%, 8%);
  }

  .text-AIUTA {
    font-size: 2vw;
  }

  .plus-sec-laguna {
    top: 114%;
    width: 100%;
    left: -12%;

  }

  .overlay-banner-section-laguna {
    width: 74%;
    left: 23%;
    transform: translate(5%, 42%);
  }

  .overlay-banner-section-laguna .text-intro {
    font-size: 1.6vw;
  }

  .text-bold-white {
    font-size: 1.5vw;

  }

  .section-banner-waves .laguna {
    max-width: 100%;
  }

  .laguna {
    width: 100%;
    right: 0%;
  }

  .section-banner-waves {
    margin-bottom: 333px;
  }

  .block {
    display: flex;
    justify-content: space-between;
    margin: 50px 10px;
    flex-direction: column;
  }

  .block .text-container {
    width: 100%;
    text-align: justify;
    padding: 0px;
  }

  .block .image-container {
    width: 100%;
    align-self: center;
  }

  .block-1 {
    display: flex;
    justify-content: space-between;
    margin: 50px 10px;
    flex-direction: column;
  }

  .block-1 .text-container {
    width: 100%;
    text-align: justify;
  }

  .block-1 .image-container {
    width: 100%;
    align-self: center;
  }

  .glass-image {
    width: 14% !important;
  }

  .bubble-9 {
    position: unset;
    transform: none;
    width: 50% !important;
  }

  .in-page .bubble-9 {
    position: unset;
    transform: none;
    width: 50% !important;
  }

  .btn-lagouna {
    margin-left: 12px;
  }

  .big-container {
    margin-left: 3vw;
  }

  .placeholder .drag {
    width: 84%;
  }
}

@media only screen and (max-width:750px) {

  .popup-plus-btn {
    right: 94%;
    bottom: 61%;
  }

  .carta-title {
    font-size: 7vw;
  }

  .carta img {
    width: 75px;
  }

  .col {
    width: 33%;
  }

  .section-games img {
    height: 130px;
  }

  .drag {
    height: 170px;
  }

  .draggable {
    font-size: 20px;
  }

  .ui-droppable {
    height: 200px;
  }

  .placeholder #text {
    font-size: 0.8rem;
  }

  .overlay-banner-section-laguna {
    transform: translate(-1%, 54%);
    width: 70%;
  }

  .title-wine {
    font-size: 20px !important;
  }

  .text-footer-center {

    font-size: 1.2vw;
    width: 78vw;
  }

  .in-page .glass-image {
    transform: translate(0%, 0%);
  }

  .modal {
    width: 260px;
  }

  .block-1 {
    margin: 0px 30px; 
  }

  .modal-pasta {
    font-size: 2.5vw;
  }

  .pasta-paragraph {
    font-size: 2vw;
  }

  .titleMain {
    margin-top: 200px;
  }

  .owl-carousel {
    width: 100% !important;
  }

  .section-banner-waves {
    margin-bottom: 240px;
  }

  .btn-two-text {
    margin-top: 60vw;
  }


  .d-none-drop {
    display: none;
  }

  .text-AIUTA {
    font-family: "Open Sans";
    font-size: 15px;
  }

  .title {
    font-size: 30px;
  }

  .titleMain {
    font-size: 25px;
  }

  .section-into {
    margin-left: 0px;
  }

  .text-intro {
    font-size: 17px;
    width: 84%;
  }

  .Snow {
    height: 100px;
    width: 100%;
  }

  .in-page .bubble-7 {
    opacity: 1;
    transform: translate(-51%, 306%);
  }

  .section-banner-waves .banner-waves {
    max-width: 100%;
    height: 447px;
    left: 0%;
  }

  .overlay-banner-left {
    max-width: 100%;
    width: 54%;
    position: absolute;
    left: 32%;
    transform: translate(-50%, 9%);
  }

  .overlay-banner-left .text-intro {
    font-size: 1.5vw;

  }

  .overlay-banner-right {
    display: block;
    max-width: 100%;
    width: 63%;
    transform: translate(-77%, 144%);
  }

  .overlay-banner-right .text-intro {
    font-size: 1.5vw;

  }

  .btn-5 {
    width: 20%;
  }

}



.footer_mobile {
  display: none;
}

.footer_desktop {
  display: block;

}
/* ------------------------------------------------------------------------------ */
@media screen and (max-width: 600px) {

  .section-banner-waves .laguna {
    display: none;
  }

  .overlay-banner-section-laguna {
    display: block;
  }

  .waves {
    height: 400px;
  }

  .bubble-1,
  .bubble-3 {
    width: 35%;
  }

  .bubble-2 {
    width: 30%;
    transform: translate(-50%, 110%);
  }

  .bicycle {
    width: 20%;
    transform: translate(-50%, 427%);
  }

  .wood {
    width: 20%;
    left: 76%;
    transform: translate(-50%, 280%);
  }

  .airplane {
    width: 30%;
    transform: translate(-50%, 900%);
  }

  .risorsa-49 {
    display: block;
  }

  .risorsa-50 {
    display: block;
  }

  .text-intro {
    font-size: 3.5vw;
  }

  .img-country-big {
    display: none;
  }

  .risorsa-47,
  .risorsa-48 {
    display: block;
  }

  .section-into .overlay {
    left: 51%;
  }

  .col {
    width: 50%;
  }

  .ui-droppable {
    height: 250px;
  }

  .drag {
    height: 240px;
  }

  .img-games {
    display: flex;
    align-self: center;
    place-content: center;
    width: 100%;
  }

  #footer {
    border-bottom: 0px !important;
  }

  .footer-bottom {
    height: 20px !important;
  }

  .footer-left {
    width: 40% !important;
  }

  .footer-left img {
    width: 100% !important;
  }

  .footer-right {
    width: 40% !important;
    padding: 20px !important;
  }

  .footer_mobile {
    display: block;
  }

  .logo-footer-mobile {
    display: flex;
    justify-content: space-around;
  }

  .text-footer-mobile {
    text-transform: uppercase;
    font-family: 'Open Sans';
    color: #827f7f;
    font-size: 15px;
    padding: 0px 15px 0px 15px;
    text-align: -webkit-center;
  }

  .footer_desktop {
    display: none;
  }

  #modal {
    width: 100%;
  }

  #modal-1 {
    width: 90vw;
  }

  #modal-1 .modal-pasta {
    font-size: 6vw;
  }

  #modal-1 .pasta-paragraph {
    font-size: 5.5vw;
  }

  #modal-2 {
    width: 90vw !important;
  }

  #modal-2 .modal-pasta {
    font-size: 6vw !important;
  }

  #modal-2 .pasta-paragraph {
    font-size: 5.5vw !important;
  }

  #modal-3 {
    width: 87vw;
    right: -44px;
  }

  #modal-3 .modal-pasta {
    font-size: 6vw;
  }

  #modal-3 .pasta-paragraph {
    font-size: 5.5vw;
  }

  #modal-5 {
    width: 87vw;
    right: 0;

  }

  #modal-5 .modal-pasta {
    font-size: 6vw;
  }

  #modal-5 .pasta-paragraph {
    font-size: 5.5vw;
  }

  #modal-4 {
    width: 87vw;
  }

  #modal-4 .modal-pasta {
    font-size: 6vw;
  }

  #modal-4 .pasta-paragraph {
    font-size: 5.5vw;
  }

  #modal-6 {
    width: 90vw;
    left: -25vw;
  }

  #modal-6 .modal-pasta {
    font-size: 6vw;
  }

  #modal-6 .pasta-paragraph {
    font-size: 5.5vw;
  }

  .close-btn {
    width: 10vw !important;
    height: 10vw !important;
    background-color: #ed8f1d;
  }


  .pasta-paragraph {
    font-size: 3vw;
  }


  .owl-carousel img {
    height: 56.25vw;
  }

  .popup-text {
    font-size: 15px;
  }

  .close-btn {
    width: 2.5vw;
    height: 2.5vw;
  }

  .titleMain {
    margin-top: 120px;
  }

  .overlay-banner-right .text-intro {
    font-size: 17px !important;
  }

  .overlay-banner-right .text-intro .text-bold-white {
    font-size: 17px !important;
  }

  .popup-plus-btn {
    position: unset !important;
    width: 100% !important;
    place-content: center !important;
  }

  .overlay-banner-bottom .btn-two-text {
    margin: 0px !important;
  }

  .overlay-banner-bottom {
    position: unset !important;
    width: 100% !important;
    justify-content: center;
  }

  .overlay-banner-left .text-intro {
    font-size: 17px !important;
  }

  .overlay-banner-left .text-intro .text-bold-white {
    font-size: 17px !important;
  }

  .owl-carousel {
    width: 100% !important;
  }

  .overlay-banner-section-laguna {
    transform: none;
  }

  .overlay-banner-section-laguna {
    width: 100%;
    position: unset;
    background-color: #0061a4;
    padding-bottom: 30px;
    margin-top: 20px;
  }

  .section-banner-waves {
    height: auto;
  }

  .boat {
    width: 75px !important;
  }

  .in-page .boat-sec-laguna {
    transform: translate(0%, 10%);
    position: unset;
  }

  .overlay-banner-section-laguna .text-intro {
    font-size: 17px;
    text-align: justify;
    padding-top: 0px;
  }
  
  .overlay-banner-section-laguna .text-bold-white {
    font-size: 16px;
  }

  .title-block-1 {
    padding-top: 20px;
  }

  .plus-sec-laguna {
    position: unset;
    width: 70%;
    float: left;
    padding-top: 50px;
    padding-left: 28px;

    
  }

  .overlay-banner-left {
    transform: none !important;
    width: 100% !important;
    position: unset !important;
  }

  .overlay-banner-right {
    transform: none !important;
    width: 100% !important;
    position: unset !important;
  }

  .in-page .bubble-6 {
    display: none;
  }

  .in-page .bubble-7 {
    display: none;
  }

  .section-banner-waves .banner-waves {
    display: none;
  }

  .btn-two-text {
    margin-top: 72vw;
  }

  .section-banner-waves {
    margin-bottom: 0px;
    background-color: #0061a4;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .container-slide{
    
  }

  .container-slide .desktop{
    display: none;
  }
  .container-slide .mobile{
    font-size: 30px;
    top:50px;
    display: inline;
  }

  .title {
    font-size: 25px;
    padding: 0px 20px;
  }

  .in-page .title{
    top: -80%;
  }
}
/* -------------------------------------------------------------- */
@media screen and (max-width:450px) {

  .overlay-banner-left .text-intro {
    font-size: 1.6vw;
  }

  .overlay-banner-right .text-intro {
    font-size: 1.6vw;
  }

  .section-bosco {
    margin-top: 90px;
  }

  .waves {
    height: 300px;
  }

  .text-intro {
    font-size: 4vw;
  }

  .section-games {
    padding: 15px !important;
  }

  .placeholder #text {
    font-size: 11px;
  }

  .placeholder #text {
    max-width: 70%;
  }

  .footer-left img {
    width: 128px !important;
  }

  .text-footer-center {
    font-size: 15px !important;
  }

  .text-footer-center {
    font-size: 15px;
  }

  .text-gras {
    font-size: 20px;
  }

  .text-in-image {
    font-size: 15px !important;
  }

  .popup-text {
    font-size: 10px;
  }

  .bubble-7 {
    width: 100%;
  }

  .section-container {
    margin: 0px 0px;
  }

  .block {
    /* margin: 17px 10px; */
    
    margin: 20px 30px;
  }

  .section-content {
    padding: 0px 0px 0px 0px;
  }

  .in-page .compass {
    transform: translate(0%, 0%);
  }

  .section-nella-vallate {
    margin: 15px !important;
  }

  .section-nella-vallate>.section-content {
    padding: 25px 0px 0px 0px;
  }

  .overlay-banner-left {
    transform: translate(-50%, 9%);
  }

  .overlay-banner-right {
    transform: translate(-58%, 154%);
    width: 64%;
  }

  .popup-plus-btn {
    right: 80%;
    bottom: 61%;
  }

  .btn-pastat {
    font-size: 18px;
  }

  .plus-btns {
    width: 50px !important;
    height: 50px !important;
  }

  .in-page .bubble-7 {
    transform: translate(-45%, 236%);
  }

  #btn-5 {
    width: 30%;
  }

  .section-banner-waves .banner-waves {
    height: 300px;
  }

  .section-banner-waves {
    margin-bottom: 100px
  }

  .plus-sec-laguna {
    font-size: 15px;
  }

  .blue-ring {
    width: 50px !important;
  }

  .plusimg {
    width: 28px !important;
    transform: translate(37%, 60%);
  }

}
/* -------------------------------------------------------------- */
@media screen and (max-width:400px) {

  .overlay-banner-section-laguna {
    transform: translate(0%, 0%);
  }

  .in-page .boat-sec-laguna {
    display: none;
    transform: translate(-100%, 0%);
  }

  .boat-sec-laguna {
    display: none;
    
  }

  .plus-sec-laguna {
    top: 151%;
    left: -33%;
    display: none;
}

  .waves {
    height: 250px;
  }

  .text-intro {
    font-size: 15px;
  }

  .overlay-banner-right {
    transform: translate(-55%, 157%);
  }

  .overlay-banner-left {
    width: 53%;
  }

  .in-page .bubble-7 {
    transform: translate(-45%, 270%);
  }

  .drag {
    height: 200px;
  }

  .ui-droppable {
    height: 200px;
  }

  .placeholder #text {
    font-size: 10px;
  }

  .plus-sec-laguna {
    font-size: 10px;
}
}

/* -------------------------------------------------------------- */
@media screen and (max-width: 375px){

  .in-page .boat-sec-laguna {
    display: none;
  }

  .boat-sec-laguna{
    display: none;
  }
  .plus-sec-laguna {
    position: unset;
    width: 75%;
    
  }

  .plus-sec-laguna {
    top: 159%;
  }
}

#header {
  transition: all .2s linear;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 900;
  padding: 0;
  background: white;
  box-sizing: border-box;
}


#header #top_main_area {
  height: 69px;
  transition: all .2s linear;
  width: 100%;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
  float: none;
}

#header #top_main_area #centered_logos {
  transition: all .2s linear;
  text-align: center;
  width: 100%;
  position: absolute;
  left: 0%;
  top: 10px;
}

#header #top_main_area #centered_logos a img.logo_testata {
  transition: all .2s linear;
  margin-top: 12px;
  width: 350px;
}

#header #sponsor_area {
  background: #0061a4;
  padding: 2px 0 1px 0;
  height: 25px;
}

.btn-pastat {
  font-family: 'Oswald Bold';
  font-size: 28px;
  color: #FFFFFF;
  cursor: pointer;
}

.centered-modal {
  display: none;
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important;
  z-index: 999 !important;
}

.img-popup {
  width: 70px;
}

.text-popup {
  font-size: 28px;
  font-family: 'Oswald Bold';
  padding-left: 15px;
}

@-webkit-keyframes 'pulse' {
  from {
    -webkit-transform: scale(1.0);
  }

  50% {
    -webkit-transform: scale(1.1);
  }

  to {
    -webkit-transform: scale(1.0);
  }
}

.rotate{
  -webkit-animation-name: rotate;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;

}

@-webkit-keyframes 'rotate' {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(360deg);
  }
}